body{overflow-x:hidden;margin-top:0;padding:90px}
img{display:inline}
a{cursor:pointer;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
a:focus,a:hover{outline:0;text-decoration:none}
.m-t-25{margin-top:25px!important}
.m-b-5{margin-bottom:5px!important}
.content-box{background:#fff}
.content h1{font-family:Lato,sans-serif;font-weight:900;margin:30px 0 16px 0;color:#222;font-size:44px;line-height:48px}
.content h1 a{font-family:Lato,sans-serif;font-weight:900;font-size:44px;line-height:48px}
.content h2{font-family:Lato,sans-serif;font-weight:700;font-size:28px;line-height:32px;margin:25px 0 15px}
.content .img-responsive{margin:0 auto 5px auto}
.content p{margin:0 0 20px 0;line-height:23px;font-size:18px;color:#252525}
.content h5{font-family:Georgia;color:#222;margin:8px 0 20px 0;font-size:20px;line-height:28px}
.content h5.pink-border-bottom{color:#666;border-bottom:2px solid #0198bd;margin-bottom:15px}
.content h4{font-size:21px;line-height:28px;color:#222;margin:0 0 20px 0}
.content p a{color:#0198bd}
.content p a:focus,.content p a:hover{color:#0198bd}
.content .revival-box2{margin-left:0;margin-right:0;border:1px solid #ccc;background:#f5f9fa;padding:10px 10px 10px 10px;margin-bottom:15px}
@media only screen and (max-width:767px){.content h1{font-size:30px}
}
.col-md-4{padding-top:30px}
@media only screen and (max-width :992px){.col-md-4{display:none}
}
@media(max-width:767px){.content h1 a{font-size:30px;line-height:36px}
.content h1{line-height:36px}
.content h2{font-size:24px;line-height:29px}
}
.btn--animate-grow{transition-duration:.3s;transition-property:transform}
.btn--animate-grow:hover{transform:scale(1.1);cursor:pointer}
.btn--orange{background:#e90e0e;color:#fff!important;text-decoration:none!important}
.btn{display:block;margin-top:15px;margin-bottom:15px;padding:12px;color:#fff;font-size:21px;line-height:21px;text-align:center;text-decoration:none;border-radius:8px;white-space:normal}
a{background:0 0;font-size:100%;margin:0;padding:0;vertical-align:baseline}

header#header #login_top #right-menu-btn:before {
    font-family: 'icons-font';
    content: "\74";
    font-size: 24px;
    line-height: 55px;
}